.wrapper {
  margin: auto;
  padding-left: 48px;
  padding-right: 48px;
  border-radius: 8px;
  padding-top: 30px;
  max-width: 100%;
  @media (max-width: 1853px) {
    margin: auto;
    padding-left: 56px;
    padding-right: 58px;
    border-radius: 8px;
    padding-top: 30px;
    max-width: 100%;
  }
}
.card-cart {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 50px;
  padding-top: 30px;
  width: 100%;
  background-color: #ffffff;
  border-radius: 8px;
  span {
    margin-right: 350px;
    margin-left: 45px;
  }
  p {
    margin-right: 40px;
  }
}

.content-card {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  border: 1px solid grey;
  border-radius: 8px;
  height: auto;
}
.p-card-cart {
    
        margin-top: 70px;
        margin-left: 15px;
        flex-wrap: wrap;
        height: auto;
        width: 20%;
}

.img-cart {
  width: 100%;
  height: auto;
  border-radius: 10px;
  padding-top: 30px;
  padding-left: 20px;
  padding-bottom: 30px;
}
.cart-quantity {
  display: flex;
  flex-direction: row;
  align-items: center;
  p {
    background: #ffffff;
    border: 1px solid grey;
    box-sizing: border-box;
    padding: 0 28px;
    font-size: 16px;
    align-items: center;
    margin: 0;
  }
}

.btn-add-qty-cart {
  padding: 0 14px;
  border: 1px solid #878787;
  outline: none;
  cursor: pointer;
  background-color: #ffffff;
  border-radius: 8px 0 0 8px;
}

.btn-min-qty-cart {
  padding: 0 14px;
  border: 1px solid #878787;
  outline: none;
  cursor: pointer;
  background-color: #ffffff;
  border-radius: 0 8px 8px 0;
}

.btn-action-cart {
  border-radius: 8px;
  border: none;
//   margin: 60px 0 60px 0;
  padding: 10px 30px 10px 30px;
  background-color: #d65445;
  color: white;
}
.subtotal-cart {
  display: flex;
  flex-direction: row;
  padding: 50px 0 0 0;
//   margin-left: 750px;
}

.btn-checkout-cart {
  border: none;
  border-radius: 8px;
  padding: 10px 30px 10px 30px;
  font-size: 18px;
  background-color: #00b0bd;
  color: white;
}
.cart-price {
    margin-left: -90px;
}

.btn-qty {
  height: 15%;
  background-color: white;
  border: 1px solid #878787;
}

.count {
  height: 15%;
}